html, body, div#container {
	height: 100%;
	overflow: hidden;
}
div#background {
	background: url('/img/login-back.png') no-repeat;
	width: 1020px;
	height: 837px;
	position: fixed;
	top: 50%; left: 50%;
	margin-left: -510px;
	margin-top: -418px;
}
div#content {
	position: relative;
	width: 500px;
	height: 265px;
	left: 50%;
	top: 50%;
	margin-left: -250px;
	margin-top: -140px;
	
	-webkit-box-shadow: 0px 0px 19px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 19px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 19px 0px rgba(50, 50, 50, 0.75);
}
div#content div.header {
	background: #5f9b45;
	padding: 5px 0;
	height: 80px;
}
div.header div.logo {
	background: url('/img/header-logo.png');
	width: 68px;
	height: 69px;
	display: inline-block;
	margin: 5px 20px 5px 28px;
	vertical-align: middle;
}
div.header h1 {
	color: #ffffff;
	font-style: italic;
	font-weight: normal;
	vertical-align: middle;
	display: inline-block;
	margin: 0;
}
div#flashMessage {
	background: #78be42;
	color: white;
	padding: 6px;
	width: 488px;
	position: absolute;
	z-index: 1;
}
div.users.form {
	position: absolute;
	top: 90px;
	padding: 35px 0 20px 0;
	width: 100%;
	text-align: center;
	background: #ffffff;
}
div.users.form input[type="text"], div.users.form input[type="password"] {
	border: 1px solid #adadad;
	outline: none;
	height: 16px;
	padding: 7px 7px 7px 37px;
	margin: 6px 0;
}
div.users.form input#UserUsername {
	background: url('/img/login-user.png') no-repeat;
}
div.users.form input#UserUsername:focus {
	background: url('/img/login-user-active.png') no-repeat;
}
div.users.form input#UserPassword {
	background: url('/img/login-pass.png') no-repeat;
}
div.users.form input#UserPassword:focus {
	background: url('/img/login-pass-active.png') no-repeat;
}
div.users.form input[type="submit"] {
	border: 0;
	background: #78be42;
	color: #ffffff;
	padding: 6px 60px;
	font-size: 14px;
}
